﻿.informa-bar__column{box-sizing:border-box;margin:20px 0 0}
.informa-bar__column:first-child{padding-left:20px;border-left:1px solid #a5acaf}
.informa-bar__column:last-child{padding-right:20px}
.logo-payment-outer{display:inline-block;vertical-align:top;height:40px}
.logo-payment-outer.bg-white{margin:2px;background-color:#fff;height:36px}
.logo-payment-outer .logo-payment{max-height:100%}
.footer-bar .widget_nav_menu .current-menu-item a{color:#606060;}
.et_pb_row_15.et_pb_row{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.uabb-info-list-item .uabb-info-list-icon .uabb-icon-wrap {vertical-align: middle;}
.uabb-info-list-item .uabb-info-list-icon a {box-shadow: none;}
.uabb-info-list-wrapper.uabb-info-list-top .uabb-info-list-item {width: 100%;vertical-align: top;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item:last-child {padding-bottom: 0;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item {padding-bottom: 0px;}




.googlead_200, .googlead_200a{
	float: left;
	width: 300px;
	z-index: 9999;
	position: relative;
	margin: 0 0 0px 0;
	}


.googlead_200 h3{
	font-weight: normal;
	color: #357722;
	text-transform:uppercase;
	background: #d6f79d;
	-moz-border-radius: 10px 10px 10px 10px;
border-radius: 10px 10px 10px 10px;
	padding: 12px 0 6px 10px;
	display: block;		
	font-size: 80%;
	}


.googlead_200 a{
	border: 0;
	}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#21282e;}

.header_right{float:right; text-align:right; margin:20px 0px 0px 0px; width:75%;}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
        display: inline-block;
        position: relative;
        width: 12px;
        height: 12px;
        border-radius: 5px;
        background: #F2D22E;
        margin: 3px;
        cursor: pointer;
        overflow: hidden;
        z-index: 17;
      }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.qodef-header-standard .qodef-menu-area .qodef-vertical-align-containers .qodef-position-right-inner,.qodef-sticky-holder .qodef-vertical-align-containers .qodef-position-right-inner{height:100%}
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder{height:100%;background-color:#fff;position:relative;z-index:2}
.qodef-page-header .qodef-sticky-header .qodef-sticky-holder .qodef-logo-wrapper a{max-height:54px}


#footerMain .spc, #footerMain .tags {
    padding: 0;
    border: none;
}


.box-polls .spc {
    border: 1px solid #ececec;
    padding: 15px 15px 1px;
}


.box-contact .spc {
    border: 1px solid #ececec;
    padding: 15px 15px 1px;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-4 {
    width: 33.33333%; }


.col-md-4 + .col-md-9 .posts-loop {
    padding-right: 0;
    padding-left: 50px;
}


.c-cta__copy,
.c-cta__button {
  margin-top: 1rem; }

  .c-footer-cta .c-cta__copy {
    margin-bottom: 2rem; }

  .c-cta--accent .c-cta__copy {
    margin-top: 1.25rem; }

  .c-page__sidebar-ctas .c-cta__copy {
    margin-top: 1rem;
    margin-bottom: 1rem; }


  #custom #siteinfo {width:96% !important;padding:2%!important;float:left;position:relative;top:0;left:0;}

  #siteinfo h1 {width: 100%; float: left; margin: 6px 0 0;}

  #siteinfo p {width: 100%; float: left; margin: 0;}

  #siteinfo {float: left; margin: 0 0 1em; text-align: center; width: 100%;}

#siteinfo div,h1,h2,h3,h4,h5,h6,.header-title,#main-navigation, #featured #featured-title, #cf .tinput, #wp-calendar caption,.flex-caption h1,#portfolio-filter li,.nivo-caption a.read-more,.form-submit #submit,.fbottom,ol.commentlist li div.comment-post-meta, .home-post span.post-category a,ul.tabbernav li a {font-family:  Berkshire Swash; font-weight: 100; }
#custom #siteinfo h1,#custom #siteinfo div, #custom #siteinfo p {display:none;}
.et_pb_row_7.et_pb_row{margin-top:0px!important;margin-bottom:0px!important;padding-top:0px;padding-bottom:0px}
.et_pb_row_11.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_10.et_pb_row{margin-right:0px!important;margin-left:0px!important}
.et_pb_row_9.et_pb_row{padding-bottom:140px}
.et_pb_row_12.et_pb_row{padding-bottom:0px}

#cboxLoadedContent .et_pb_section, #cboxLoadedContent .et_pb_row  {
    padding: 0;
    width: 100%;
    max-width: 100%;
    margin: 0;
}
.mod_deprecated_browser .table{display:table;width:100%;height:100%}
